Wyświetl Pojedyńczy Post
Nieprzeczytane 27-08-09, 22:09   #4
Pampi
Krwiopijca
 
Pampi awatar
 
Zarejestrowany: maj 2009
Skąd: 127.0.0.1
Posty: 25
Domyślnie

Cytat:
Napisał Fany09 Zobacz post
Witam. Mam niemały problem z włączeniem waszego programu. Mianowicie przy probie uruchomienia go wyskoczył mi następujący błąd:

Prawdopodobnie nie masz wgranego .NET Framework 3.5
RPG
Pampi jest offline  
Góra Odpisz z cytowaniem